Watch, Follow, &
Connect with Us

For forums, blogs and more please visit our
Developer Tools Community.


Welcome, Guest
Guest Settings
Help

Thread: bundle error



Permlink Replies: 1 - Last Post: Nov 29, 2017 1:24 AM Last Post By: Thierry Gébelin Threads: [ Previous | Next ]
Thierry Gébelin

Posts: 6
Registered: 12/3/06
bundle error
Click to report abuse...   Click to reply to this thread Reply
  Posted: Nov 29, 2017 12:59 AM
Hi all,

Since i update mac os ( High Sierra ) and Xcode ( -> 9.1 ) because i've bought new iPad for ios11, i can't deploy delphi apps example, there is always this error ( for example for FireFlow ) :

"Unable to match the bundle identifier "FireFlow" with the app ID in all provisioning profiles"

i launch the program in development mode, why i need app ID ? i really don't understand this error...
Thierry Gébelin

Posts: 6
Registered: 12/3/06
Re: bundle error
Click to report abuse...   Click to reply to this thread Reply
  Posted: Nov 29, 2017 1:24 AM   in response to: Thierry Gébelin in response to: Thierry Gébelin
Thierry Gébelin wrote:
Hi all,

Since i update mac os ( High Sierra ) and Xcode ( -> 9.1 ) because i've bought new iPad for ios11, i can't deploy delphi apps example, there is always this error ( for example for FireFlow ) :

"Unable to match the bundle identifier "FireFlow" with the app ID in all provisioning profiles"

i launch the program in development mode, why i need app ID ? i really don't understand this error...

i've created a profil with generic ID and it's ok

Edited by: Thierry Gébelin on Nov 29, 2017 1:24 AM
Legend
Helpful Answer (5 pts)
Correct Answer (10 pts)

Server Response from: ETNAJIVE02